    {
     "Rainy_Day_0": "I can hear raindrops dancing on the roof, the sound is so therapeutic.$1",
     "Rainy_Day_1": "Ah, please don't get all wet today, alright?$0#$b#If you catch a cold I'll have to nurse you back to health.$4",
	 "Rainy_Day_2": "What's that old child's tale? Our Father cries tears of rain to wash away the sins of his children? How cute.$4",
     "Rainy_Night_0": "Isn't it getting late?$1#$b#How about we lay together and enjoy each other's warmth.$2",
     "Rainy_Night_1": "I sang hymns as I awaited your arrival back. Now once again I can see you, Darling $0",
	 "Rainy_Night_2": "Oh Darling you're completely soaked! It seems I'll have to warm you up myself ♪$0",
     "Indoor_Day_0": "Good morning, my love. Shall we spend the day together?$2",
     "Indoor_Day_1": "Would you not stay at home for a while?$1#$b#Then...please come back early darling, I miss you so much...$2",
     "Indoor_Day_3": "Darling, isn't the weather nice. The warm sunshine feels great on my wings.$1#$b#I should go dry out the old quilt, it'd smell wonderful in this breeze.$2",
     "Indoor_Day_4": "Did you sleep well?$2#$b#Come on, we have a long day today, Darling$1",
     "Indoor_Night_0": "@, my love you look so tired...$2#$e#Hm...#$b#How about I read you a story to bed? No, not the heavenly texts again, I promise.$4",
     "Indoor_Night_1": "I have been waiting all day for you to come back.$4#$e#I missed you so much, darling.$2#$b#% He holds you in a warm, tight embrace.$4",
     "Indoor_Night_2": "Darling are you back already?$0#$e#I'm so happy, I now have you to myself all night.$4",
     "Indoor_Night_3": "%his voice is in a low, dull whisper$3#$b#I wish you'd have less contact with others...I wouldn't want to let innocents disappear....$0#$e# Ah- Sorry? What was I saying? I was just thinking about how much I love you~$4",
     "Indoor_Night_4": "Darling it's been such a long day, how about we rest together and I'll sing you an old hymn?$4",
     "Outdoor_0": "The weather's so nice today...$1#$b#How about we take a walk? I promise to keep my wings closed this time.$1",
     "Outdoor_1": "The angels are singing today♪$2",
     "Outdoor_2": "...$0#$e#Ah, sorry...I was just reminiscing over old memories.$2",
     "Outdoor_3": "Don't force yourself too much.$1#$b#Make sure you rest and eat enough Darling ♪$2",
     "Outdoor_4": "Good morning ♪$1#$b#What? I'm smiling to myself? I just feel blessed every time I see you.$4",
     "Patio_Uriel": ".....$0#$e#Ah, sorry I got distracted by your beauty.$1",
     "OneKid_0": "%kid1 reminds me so much of you...strong-headed, determined, stubborn#$b#...Darling, those are good things!$1",
     "OneKid_1": "I never thought I'd have to dabble in the art of parenting...but still, their happiness makes all the work worth it, no?$1",
     "OneKid_2": "%kid1 don't worry, I'm here.$2#$b#Ah, don't worry. I once babysat cherubs, this is easy enough.$4",
     "OneKid_3": "Hmm...do you think %kid1 will get your physique, or my wings?$4",
     "TwoKids_0": "I made breakfast for %kid1 and %kid2 today. Would you check my wings for food Darling? They started throwing it mid-meal.",
     "TwoKids_1": "%kid1 and %kid2 are so healthy and full of life...I can't wait to see them grow up.$1",
     "TwoKids_2": "Don't worry so much darling, I'm happy to watch over the kids.$4",
     "TwoKids_3": "The kids grabbed at my halo earlier... I hope they don't think it's a teething ring.$4",
     "Good_0": "For a long time I was all alone...$2#$b#But now that I have you, I can't imagine life any other way.$",
     "Good_1": "Are you hungry, Darling?$1#$e#Please, I may not eat but I want to make sure you're healthy.$4",
     "Good_2": "Ah...being around you is a blessing in itself darling ♪$4",
     "Good_3": "How is it every day you're more beautiful? You truly are blessed by the heavens...$4",
     "Good_4": "Darling...can you come here for a moment?$4#$e#% he gives you a tender embrace, unwilling to let you go for what feels like centuries.$4",
     "Good_5": "This mermaid pendant...it's such a strange, mortal concept...$1#$b#But it's proof you love me, isn't it?$4",
     "Good_6": "Darling, is that a scratch on your knee?$1#$b#Please wait a moment, I'll heal it...$2",
     "spring_1": "Another year has passed...time flies so by in the mortal realm.$1#$b#But, anytime I spend with you is precious.$4",
     "spring_13": "The flower dance festival...what a strange concept.$1#$b#Still...I'd love to dance with you.$4",
     "fall_1": "The leaves turning yellow is so beautiful, shall we cuddle by the fireplace tonight?$0",
     "fall_15": "Are you ready for the exhibition? I'm sure you'll do wonderful dear.$2",
     "fall_26": "Are afraid of the fall festival$2#$e#Worry not, demons would be foolish to come near us.$4",
     "winter_1": "Is it cold?$0#$b#Come here, I'll give you my coat.$1",
     "spouseRoom_Uriel": "Hm? Oh, sorry. I'm just attending to some of my work.$0#$b#If you need me please come by, I always have time for you.$2",
    }